<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Verify your image </title>
</head>
<body>
    <div class="container">
        <h2>Registrierter Benutzer</h2>
        <p>Bitte geben Sie in diesem Abschnitt den an Ihre E-Mail gesendeten Code ein</p>
        <div class="code-container">
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
            <input type="number" class="code" placeholder="0" min="0" max="9" required>
        </div>
        <small class="info">
            Das ist nur eine Show. Wir haben Ihnen keine E-Mail gesendet, weil wir Ihre E-Mail-Adresse nicht haben
        </small>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>